Subject: bug#30699: 26.0.91; buffer contents flicker on macOS frames when frames are resized

From: Aaron Jensen <[email-masked]>
Date: Tue, 20 Mar 2018 16:22:39 -0700

On Tue, Mar 20, 2018 at 2:50 PM, Aaron Jensen <[email-masked]> wrote:
> I've been having crashes on master today. Here's the dump (I didn't
> have lldb attached at the time). Thread 5 is what pointed me to this:
>

This crash is still happening w/o this or the previous versions of the
patch installed on the emacs-26 branch. I'm going to try running w/
lldb attached and see if I can't get some more info. If I do I'll open
a new bug. Emacs has crashed at least 4 times today, so it's a bad one
for me.